Subject: Ticket Assigned - escalation contact number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 06:35:20 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation contact number mohammed wasif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed wasif Bot:  Hi Mohammed Wasif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283372513 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538430612            10:14 AM, 17th Mar            
        Juhi                   Hi Mohammed, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:15 AM, 17th Mar                     mohammed wasif                    i an waiting for my order           10:15 AM, 17th Mar                     mohammed wasif                    it didnt get deliver yet           10:15 AM, 17th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:18 AM, 17th Mar                     mohammed wasif                    thanks for replying           10:19 AM, 17th Mar                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966530430612 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us
  so that our courier team can contact you without hassle.           10:21 AM, 17th Mar                   Juhi                   Do you have any other questions I can help you with?           10:22 AM, 17th Mar                     mohammed wasif                    thanks for the information, however this is the 5th time i am contacting your team that i did a mistake while ordering           10:23 AM, 17th Mar                     mohammed wasif                    i input wrong contact no, and all your agent support have told me that they will change my no for the delivery           10:23 AM, 17th Mar                     mohammed wasif                    and your giving me the same answer so that means your not aware of the situation           10:24 AM, 17th Mar                   Juhi                   +966538430612, Kindly confirm your contact number ?           10:25 AM, 17th Mar                     mohammed wasif                    i have a feeling that your team do not have the pro
 per communication skills that why when ever i speak to any agent they  give me the same answer           10:25 AM, 17th Mar                   Juhi                   We will forward it just now this to our courier team.           10:25 AM, 17th Mar                     mohammed wasif                    yes my no is +966538430612           10:25 AM, 17th Mar                     mohammed wasif                    its being said by all your agents but the result is zero           10:26 AM, 17th Mar                     mohammed wasif                    everyone say the same thing we will inform the courier team but their is no outcome           10:27 AM, 17th Mar                     mohammed wasif                    i am very disappointed by centerpoint customer agents communication skills and the follow up           10:27 AM, 17th Mar                   Juhi                   We assure you to do it just now and will contact you via email that we have forwarded it.           10:29 AM, 17th 
 Mar                     mohammed wasif                    every one is assuring the same thing, and i am following up for the same on the daily basis           10:30 AM, 17th Mar                     mohammed wasif                    WHEN I WILL GET MY ORDER ?           10:31 AM, 17th Mar                   Juhi                   Our courier team will contact you soon to deliver the order           10:32 AM, 17th Mar                     mohammed wasif                    hopefully           10:33 AM, 17th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259618